QGIS Application - Feature request #10249
One to many relation: do not allow changing the FK
2014-05-13 05:04 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18686
Description

During data entry from the parent table, the user is allowed to change the FK id. This is handy on the child table form, but in the parent one
IMHO is only confusing and source of errors.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:18 PM - Paolo Cavallini

Still true in QGIS 3
